KCHECKGMAIL(1)

NAME
kcheckgmail - A Google Mail notifier for KDE

SYNOPSIS

kcheckgmail [Qt Options] [KDE Options] [options]

DESCRIPTION

KCheckGMail is a KDE systray application which checks GMail accounts for new mail. It includes KWallet support.

OPTIONS

--legal
    Display legal information

GENERIC OPTIONS

--help
    Show help about options.

--help-qt
    Show Qt specific options.

--help-kde
    Show KDE specific options.

--help-all
    Show all options.

--author
    Show author information.

-v--version
    Show version information

--license
    Show license information.

SEE ALSO

More detailed user documentation is available from help:/kcheckgmail (either enter this URL into Konqueror, or run khelpcenter help:/kcheckgmail).

AUTHORS
Matthew Wlazlo <mwlazlo@gmail.com>, Raphael Geissert <atomo64@gmail.com>, Luís Pereira <luis.artur.pereira@gmail.com>.